<phpunit
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="http://schema.phpunit.de/3.7/phpunit.xsd">
	<filter>
		<whitelist>
			<directory>.</directory>
			<exclude>
    			<directory>Config</directory>
    			<directory>Test</directory>
			</exclude>
		</whitelist>
	</filter>
</phpunit>